/*-------------------------------------------------------------------------------*/
/*    $Megamen2-Mobile                                                           */
/*-------------------------------------------------------------------------------*/
.megamenu {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
  pointer-events: none;
}

@media (max-width: 767px) {
  .megamenu > .container {
    padding: 0;
  }
}

@media (min-width: 768px) {
  .megamenu {
    top: 100px;
    z-index: 2;
  }
}

@media (min-width: 992px) {
  .megamenu {
    top: 50px;
  }
}

/*-----menu button-----*/
.mobile-nav-link {
  display: block;
  float: left;
  width: 48px;
  height: 48px;
  font-size: 0px;
  background: url(../../../images/mobile-menu-btn1.svg) no-repeat #0eb1a9;
  background-size: 100% 100%;
  cursor: pointer;
  pointer-events: auto;
}

#mobile-nav-wrap a {
  outline: none;
}

#mobile-nav-wrap > a.active {
  background: url(../../../images/mobile-menu-btn2.svg) no-repeat #0eb1a9;
  background-size: 100% 100%;
}

@media (min-width: 768px) {
  #mobile-nav-wrap {
    display: none;
  }
}

.mobile-nav,
.sub-menu,
.third-menu {
  overflow: hidden;
  max-height: 0;
  background: #f8f9fa;
}

.mobile-nav.active,
.sub-menu.active,
.third-menu.active {
  max-height: 100%;
}

/*-----first-----*/
.mobile-nav {
  float: none;
  clear: both;
  transition: all 0.3s ease-in-out;
}

.mobile-nav > ul {
  border-top: 1px solid rgba(173, 181, 189, 0.5);
}

.mobile-nav li a {
  display: block;
  position: relative;
  padding: 1rem 2rem 1rem 1rem;
  border-bottom: 1px solid rgba(173, 181, 189, 0.5);
  color: black;
  pointer-events: auto;
  word-wrap: break-word;
  word-break: break-all;
}

/*-----navicon-----*/
.has-submenu > a:after {
  content: "";
  position: absolute;
  top: calc(50% - (30px / 2));
  right: .35rem;
  display: block;
  width: 30px;
  height: 30px;
  background: url(../../../images/navicon.svg) no-repeat;
  transform: rotate(0deg);
}

.has-submenu > a.active:after {
  transform: rotate(90deg);
}

/*--------sub-------*/
.sub-menu {
  background: #e9ecef;
}

.sub-menu a {
  padding: 1rem 2rem !important;
}

.sub-menu a:hover, .sub-menu a:focus {
  color: white;
  background: #10c9c0;
}

.third-menu {
  background: #dae0e5;
}

.third-menu a {
  padding: 1rem 2rem 1rem 3rem !important;
}

.mob-lang a {
  pointer-events: auto;
  display: block;
  text-align: center;
  padding: 1rem;
  color: white;
  background: #0eb1a9;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.mob-lang a i {
  margin-right: 5px;
}

.mob-lang a:focus {
  background: #138b85;
}
